Uploaded image for project: 'Jenkins'
  1. Jenkins
  2. JENKINS-24527

Update jna-posix so that it can compile with JNA 4.1.0

    XMLWordPrintable

Details

    • Improvement
    • Resolution: Fixed
    • Major
    • core
    • None

    Description

      jna-posix does not compile with JNA 4.1.0. It needs to be updated.
      I filed this bug against jna-posix: https://kenai.com/jira/browse/JNA_POSIX-2
      but it looks like that project is not very active.

      Attachments

        Issue Links

          Activity

            People

              Unassigned Unassigned
              rodrigc Craig Rodrigues
              Votes:
              0 Vote for this issue
              Watchers:
              4 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved: